const Map<String, List<String>> Iso4217Countries = {
  '8': ['Albania'],
  '12': ['Algeria'],
  '32': ['Argentina'],
  '36': [
    'Australia',
    'Christmas Island',
    'Cocos (Keeling) Islands (The)',
    'Heard Island and Mcdonald Islands',
    'Kiribati',
    'Nauru',
    'Norfolk Island',
    'Tuvalu'
  ],
  '44': ['Bahamas (The)'],
  '48': ['Bahrain'],
  '50': ['Bangladesh'],
  '51': ['Armenia'],
  '52': ['Barbados'],
  '60': ['Bermuda'],
  '64': ['Bhutan'],
  '68': ['Bolivia (Plurinational State Of)'],
  '72': ['Botswana'],
  '84': ['Belize'],
  '90': ['Solomon Islands'],
  '96': ['Brunei Darussalam'],
  '104': ['Myanmar'],
  '108': ['Burundi'],
  '116': ['Cambodia'],
  '124': ['Canada'],
  '132': ['Cabo Verde'],
  '136': ['Cayman Islands (The)'],
  '144': ['Sri Lanka'],
  '152': ['Chile'],
  '156': ['China'],
  '170': ['Colombia'],
  '174': ['Comoros (The)'],
  '188': ['Costa Rica'],
  '191': ['Croatia'],
  '192': ['Cuba'],
  '203': ['Czechia'],
  '208': ['Denmark', 'Faroe Islands (The)', 'Greenland'],
  '214': ['Dominican Republic (The)'],
  '222': ['El Salvador'],
  '230': ['Ethiopia'],
  '232': ['Eritrea'],
  '238': ['Falkland Islands (The) [Malvinas]'],
  '242': ['Fiji'],
  '262': ['Djibouti'],
  '270': ['Gambia (The)'],
  '292': ['Gibraltar'],
  '320': ['Guatemala'],
  '324': ['Guinea'],
  '328': ['Guyana'],
  '332': ['Haiti'],
  '340': ['Honduras'],
  '344': ['Hong Kong'],
  '348': ['Hungary'],
  '352': ['Iceland'],
  '356': ['Bhutan', 'India'],
  '360': ['Indonesia'],
  '364': ['Iran (Islamic Republic Of)'],
  '368': ['Iraq'],
  '376': ['Israel'],
  '388': ['Jamaica'],
  '392': ['Japan'],
  '398': ['Kazakhstan'],
  '400': ['Jordan'],
  '404': ['Kenya'],
  '408': ['Korea (The Democratic People’s Republic Of)'],
  '410': ['Korea (The Republic Of)'],
  '414': ['Kuwait'],
  '417': ['Kyrgyzstan'],
  '418': ['Lao People’s Democratic Republic (The)'],
  '422': ['Lebanon'],
  '426': ['Lesotho'],
  '430': ['Liberia'],
  '434': ['Libya'],
  '446': ['Macao'],
  '454': ['Malawi'],
  '458': ['Malaysia'],
  '462': ['Maldives'],
  '480': ['Mauritius'],
  '484': ['Mexico'],
  '496': ['Mongolia'],
  '498': ['Moldova (The Republic Of)'],
  '504': ['Morocco', 'Western Sahara'],
  '512': ['Oman'],
  '516': ['Namibia'],
  '524': ['Nepal'],
  '532': ['Curaçao', 'Sint Maarten (Dutch Part)'],
  '533': ['Aruba'],
  '548': ['Vanuatu'],
  '554': ['Cook Islands (The)', 'New Zealand', 'Niue', 'Pitcairn', 'Tokelau'],
  '558': ['Nicaragua'],
  '566': ['Nigeria'],
  '578': ['Bouvet Island', 'Norway', 'Svalbard and Jan Mayen'],
  '586': ['Pakistan'],
  '590': ['Panama'],
  '598': ['Papua New Guinea'],
  '600': ['Paraguay'],
  '604': ['Peru'],
  '608': ['Philippines (The)'],
  '634': ['Qatar'],
  '643': ['Russian Federation (The)'],
  '646': ['Rwanda'],
  '654': ['Saint Helena, Ascension and Tristan Da Cunha'],
  '682': ['Saudi Arabia'],
  '690': ['Seychelles'],
  '694': ['Sierra Leone'],
  '702': ['Singapore'],
  '704': ['Viet Nam'],
  '706': ['Somalia'],
  '710': ['Lesotho', 'Namibia', 'South Africa'],
  '728': ['South Sudan'],
  '748': ['Eswatini'],
  '752': ['Sweden'],
  '756': ['Liechtenstein', 'Switzerland'],
  '760': ['Syrian Arab Republic'],
  '764': ['Thailand'],
  '776': ['Tonga'],
  '780': ['Trinidad and Tobago'],
  '784': ['United Arab Emirates (The)'],
  '788': ['Tunisia'],
  '800': ['Uganda'],
  '807': ['Macedonia (The Former Yugoslav Republic Of)'],
  '818': ['Egypt'],
  '826': [
    'Guernsey',
    'Isle of Man',
    'Jersey',
    'United Kingdom of Great Britain and Northern Ireland (The)'
  ],
  '834': ['Tanzania, United Republic Of'],
  '840': [
    'American Samoa',
    'Bonaire, Sint Eustatius and Saba',
    'British Indian Ocean Territory (The)',
    'Ecuador',
    'El Salvador',
    'Guam',
    'Haiti',
    'Marshall Islands (The)',
    'Micronesia (Federated States Of)',
    'Northern Mariana Islands (The)',
    'Palau',
    'Panama',
    'Puerto Rico',
    'Timor-Leste',
    'Turks and Caicos Islands (The)',
    'United States Minor Outlying Islands (The)',
    'United States of America (The)',
    'Virgin Islands (British)',
    'Virgin Islands (U.S.)'
  ],
  '858': ['Uruguay'],
  '860': ['Uzbekistan'],
  '882': ['Samoa'],
  '886': ['Yemen'],
  '901': ['Taiwan (Province of China)'],
  '927': ['Uruguay'],
  '928': ['Venezuela (Bolivarian Republic Of)'],
  '929': ['Mauritania'],
  '930': ['Sao Tome and Principe'],
  '931': ['Cuba'],
  '932': ['Zimbabwe'],
  '933': ['Belarus'],
  '934': ['Turkmenistan'],
  '936': ['Ghana'],
  '938': ['Sudan (The)'],
  '940': ['Uruguay'],
  '941': ['Serbia'],
  '943': ['Mozambique'],
  '944': ['Azerbaijan'],
  '946': ['Romania'],
  '947': ['Switzerland'],
  '948': ['Switzerland'],
  '949': ['Turkey'],
  '950': [
    'Cameroon',
    'Central African Republic (The)',
    'Chad',
    'Congo (The)',
    'Equatorial Guinea',
    'Gabon'
  ],
  '951': [
    'Anguilla',
    'Antigua and Barbuda',
    'Dominica',
    'Grenada',
    'Montserrat',
    'Saint Kitts and Nevis',
    'Saint Lucia',
    'Saint Vincent and the Grenadines'
  ],
  '952': [
    'Benin',
    'Burkina Faso',
    'Côte d\'Ivoire',
    'Guinea-Bissau',
    'Mali',
    'Niger (The)',
    'Senegal',
    'Togo'
  ],
  '953': ['French Polynesia', 'New Caledonia', 'Wallis and Futuna'],
  '955': ['Zz01_bond Markets Unit European_eurco'],
  '956': ['Zz02_bond Markets Unit European_emu-6'],
  '957': ['Zz03_bond Markets Unit European_eua-9'],
  '958': ['Zz04_bond Markets Unit European_eua-17'],
  '959': ['Zz08_gold'],
  '960': ['International Monetary Fund (Imf) '],
  '961': ['Zz11_silver'],
  '962': ['Zz10_platinum'],
  '963': ['Zz06_testing_code'],
  '964': ['Zz09_palladium'],
  '965': ['Member Countries of the African Development Bank Group'],
  '967': ['Zambia'],
  '968': ['Suriname'],
  '969': ['Madagascar'],
  '970': ['Colombia'],
  '971': ['Afghanistan'],
  '972': ['Tajikistan'],
  '973': ['Angola'],
  '975': ['Bulgaria'],
  '976': ['Congo (The Democratic Republic of The)'],
  '977': ['Bosnia and Herzegovina'],
  '978': [
    'Åland Islands',
    'Andorra',
    'Austria',
    'Belgium',
    'Cyprus',
    'Estonia',
    'European Union',
    'Finland',
    'France',
    'French Guiana',
    'French Southern Territories (The)',
    'Germany',
    'Greece',
    'Guadeloupe',
    'Holy See (The)',
    'Ireland',
    'Italy',
    'Latvia',
    'Lithuania',
    'Luxembourg',
    'Malta',
    'Martinique',
    'Mayotte',
    'Monaco',
    'Montenegro',
    'Netherlands (The)',
    'Portugal',
    'Réunion',
    'Saint Barthélemy',
    'Saint Martin (French Part)',
    'Saint Pierre and Miquelon',
    'San Marino',
    'Slovakia',
    'Slovenia',
    'Spain'
  ],
  '979': ['Mexico'],
  '980': ['Ukraine'],
  '981': ['Georgia'],
  '984': ['Bolivia (Plurinational State Of)'],
  '985': ['Poland'],
  '986': ['Brazil'],
  '990': ['Chile'],
  '994': ['Sistema Unitario De Compensacion Regional De Pagos \'Sucre\''],
  '997': ['United States of America (The)'],
  '999': ['Zz07_no_currency']
};
