const Map<String, String> Iso4217Names = {
  '8': 'Lek',
  '12': 'Algerian Dinar',
  '32': 'Argentine Peso',
  '36': 'Australian Dollar',
  '44': 'Bahamian Dollar',
  '48': 'Bahraini Dinar',
  '50': 'Taka',
  '51': 'Armenian Dram',
  '52': 'Barbados Dollar',
  '60': 'Bermudian Dollar',
  '64': 'Ngultrum',
  '68': 'Boliviano',
  '72': 'Pula',
  '84': 'Belize Dollar',
  '90': 'Solomon Islands Dollar',
  '96': 'Brunei Dollar',
  '104': 'Kyat',
  '108': 'Burundi Franc',
  '116': 'Riel',
  '124': 'Canadian Dollar',
  '132': 'Cabo Verde Escudo',
  '136': 'Cayman Islands Dollar',
  '144': 'Sri Lanka Rupee',
  '152': 'Chilean Peso',
  '156': 'Yuan Renminbi',
  '170': 'Colombian Peso',
  '174': 'Comorian Franc ',
  '188': 'Costa Rican Colon',
  '191': 'Kuna',
  '192': 'Cuban Peso',
  '203': 'Czech Koruna',
  '208': 'Danish Krone',
  '214': 'Dominican Peso',
  '222': 'El Salvador Colon',
  '230': 'Ethiopian Birr',
  '232': 'Nakfa',
  '238': 'Falkland Islands Pound',
  '242': 'Fiji Dollar',
  '262': 'Djibouti Franc',
  '270': 'Dalasi',
  '292': 'Gibraltar Pound',
  '320': 'Quetzal',
  '324': 'Guinean Franc',
  '328': 'Guyana Dollar',
  '332': 'Gourde',
  '340': 'Lempira',
  '344': 'Hong Kong Dollar',
  '348': 'Forint',
  '352': 'Iceland Krona',
  '356': 'Indian Rupee',
  '360': 'Rupiah',
  '364': 'Iranian Rial',
  '368': 'Iraqi Dinar',
  '376': 'New Israeli Sheqel',
  '388': 'Jamaican Dollar',
  '392': 'Yen',
  '398': 'Tenge',
  '400': 'Jordanian Dinar',
  '404': 'Kenyan Shilling',
  '408': 'North Korean Won',
  '410': 'Won',
  '414': 'Kuwaiti Dinar',
  '417': 'Som',
  '418': 'Lao Kip',
  '422': 'Lebanese Pound',
  '426': 'Loti',
  '430': 'Liberian Dollar',
  '434': 'Libyan Dinar',
  '446': 'Pataca',
  '454': 'Malawi Kwacha',
  '458': 'Malaysian Ringgit',
  '462': 'Rufiyaa',
  '480': 'Mauritius Rupee',
  '484': 'Mexican Peso',
  '496': 'Tugrik',
  '498': 'Moldovan Leu',
  '504': 'Moroccan Dirham',
  '512': 'Rial Omani',
  '516': 'Namibia Dollar',
  '524': 'Nepalese Rupee',
  '532': 'Netherlands Antillean Guilder',
  '533': 'Aruban Florin',
  '548': 'Vatu',
  '554': 'New Zealand Dollar',
  '558': 'Cordoba Oro',
  '566': 'Naira',
  '578': 'Norwegian Krone',
  '586': 'Pakistan Rupee',
  '590': 'Balboa',
  '598': 'Kina',
  '600': 'Guarani',
  '604': 'Sol',
  '608': 'Philippine Peso',
  '634': 'Qatari Rial',
  '643': 'Russian Ruble',
  '646': 'Rwanda Franc',
  '654': 'Saint Helena Pound',
  '682': 'Saudi Riyal',
  '690': 'Seychelles Rupee',
  '694': 'Leone',
  '702': 'Singapore Dollar',
  '704': 'Dong',
  '706': 'Somali Shilling',
  '710': 'Rand',
  '728': 'South Sudanese Pound',
  '748': 'Lilangeni',
  '752': 'Swedish Krona',
  '756': 'Swiss Franc',
  '760': 'Syrian Pound',
  '764': 'Baht',
  '776': 'Pa’anga',
  '780': 'Trinidad and Tobago Dollar',
  '784': 'UAE Dirham',
  '788': 'Tunisian Dinar',
  '800': 'Uganda Shilling',
  '807': 'Denar',
  '818': 'Egyptian Pound',
  '826': 'Pound Sterling',
  '834': 'Tanzanian Shilling',
  '840': 'US Dollar',
  '858': 'Peso Uruguayo',
  '860': 'Uzbekistan Sum',
  '882': 'Tala',
  '886': 'Yemeni Rial',
  '901': 'New Taiwan Dollar',
  '927': 'Unidad Previsional',
  '928': 'Bolívar Soberano',
  '929': 'Ouguiya',
  '930': 'Dobra',
  '931': 'Peso Convertible',
  '932': 'Zimbabwe Dollar',
  '933': 'Belarusian Ruble',
  '934': 'Turkmenistan New Manat',
  '936': 'Ghana Cedi',
  '938': 'Sudanese Pound',
  '940': 'Uruguay Peso en Unidades Indexadas (UI)',
  '941': 'Serbian Dinar',
  '943': 'Mozambique Metical',
  '944': 'Azerbaijan Manat',
  '946': 'Romanian Leu',
  '947': 'WIR Euro',
  '948': 'WIR Franc',
  '949': 'Turkish Lira',
  '950': 'CFA Franc BEAC',
  '951': 'East Caribbean Dollar',
  '952': 'CFA Franc BCEAO',
  '953': 'CFP Franc',
  '955': 'Bond Markets Unit European Composite Unit (EURCO)',
  '956': 'Bond Markets Unit European Monetary Unit (E.M.U.-6)',
  '957': 'Bond Markets Unit European Unit of Account 9 (E.U.A.-9)',
  '958': 'Bond Markets Unit European Unit of Account 17 (E.U.A.-17)',
  '959': 'Gold',
  '960': 'SDR (Special Drawing Right)',
  '961': 'Silver',
  '962': 'Platinum',
  '963': 'Codes specifically reserved for testing purposes',
  '964': 'Palladium',
  '965': 'ADB Unit of Account',
  '967': 'Zambian Kwacha',
  '968': 'Surinam Dollar',
  '969': 'Malagasy Ariary',
  '970': 'Unidad de Valor Real',
  '971': 'Afghani',
  '972': 'Somoni',
  '973': 'Kwanza',
  '975': 'Bulgarian Lev',
  '976': 'Congolese Franc',
  '977': 'Convertible Mark',
  '978': 'Euro',
  '979': 'Mexican Unidad de Inversion (UDI)',
  '980': 'Hryvnia',
  '981': 'Lari',
  '984': 'Mvdol',
  '985': 'Zloty',
  '986': 'Brazilian Real',
  '990': 'Unidad de Fomento',
  '994': 'Sucre',
  '997': 'US Dollar (Next day)',
  '999': 'The codes assigned for transactions where no currency is involved'
};
